<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>3.title</key>
	<string>새 클리핑</string>
	<key>39.title</key>
	<string>대상 목록의 컨테이너만을 표시</string>
	<key>41.title</key>
	<string>지정된 제목의 새 문서가 대상 문서 내에 생성되며, 그 문서의 링크가 현재 문서에 추가됩니다.</string>
	<key>47.title</key>
	<string>제목:</string>
	<key>48.title</key>
	<string>대상:</string>
	<key>8.title</key>
	<string>OK</string>
	<key>9.title</key>
	<string>취소하기</string>
</dict>
</plist>
